Fisher Confidence Interval {POT} | R Documentation

## Fisher Based Confidence Interval for the GP Distribution

### Description

Compute Fisher based confidence intervals on parameter and return level for the GP distribution. This is achieved through asymptotic theory and the Observed information matrix of Fisher and eventually the Delta method.

### Usage

    gpd.fishape(fitted, conf = 0.95)
    gpd.fiscale(fitted, conf = 0.95)
    gpd.firl(fitted, prob, conf = 0.95)

### Arguments

`fitted` | `R` object given by function `fitgpd`.
`prob` | The probability of non exceedance.
`conf` | Numeric. The confidence level.

### Value

Returns a vector of the lower and upper bound for the confidence interval.

### Author(s)

Mathieu Ribatet

### See Also

`rp2prob`, `prob2rp`, `gpd.pfscale`, `gpd.pfshape`, `gpd.pfrl` and `confint`

### Examples

    data(ardieres)
    ardieres <- clust(ardieres, 4, 10 / 365, clust.max = TRUE)
    fitted <- fitgpd(ardieres[,"obs"], 5, 'mle')
    gpd.fishape(fitted)
    gpd.fiscale(fitted)

[Package POT version 1.1-7 Index]